RubyGems Navigation menu

spectus 4.0.3

Expectation library with RFC 2119's requirement levels 🚥

Versions:

  1. 4.0.3 - July 31, 2021 (9 KB)
  2. 4.0.2 - July 23, 2021 (9 KB)
  3. 4.0.1 - July 19, 2021 (9 KB)
  4. 4.0.0 - July 14, 2021 (9 KB)
  5. 3.4.0 - June 19, 2021 (10 KB)
Show all versions (52 total)

Owners:

Pushed by:

Authors:

  • Cyril Kato

SHA 256 checksum:

46150680af940cfd98c831311b5ad3f3ef1649191c5236af09daa0d21ad1f708

Total downloads 50,971

For this version 337

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: